
LABINVENT (InventIrap) - Anomalie #3912
Champ de type "text" - Probleme saut de ligne
06/28/2016 05:19 pm - Alexandre Cases

Status: Fermé Start date: 06/28/2016
Priority: Normal Due date:
Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.05 Spent time: 0.00 hour
Description

History
#1 - 06/28/2016 05:32 pm - Alexandre Cases

DU à l'utilisation de tableau pour l'affichage, alternatif ?

#2 - 06/28/2016 05:41 pm - Alexandre Cases
- Subject changed from Materiels/champ description - Probleme saut de ligne to Champ de type "text" - Probleme saut de ligne

#3 - 06/29/2016 03:02 pm - Alexandre Cases
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
